Package org.lwjgl.opengles

# Class EXTShadowSamplers

java.lang.Object
org.lwjgl.opengles.EXTShadowSamplers

public final class EXTShadowSamplers extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COMPARE_REF_TO_TEXTURE_EXT`
Accepted by the <param> parameter of TexParameterf, TexParameteri, TexParameterfv, and TexParameteriv when the <pname> parameter is TEXTURE_COMPARE_MODE_EXT:
`static final int`
`GL_TEXTURE_COMPARE_FUNC_EXT`
Accepted by the <pname> parameter of TexParameterf, TexParameteri, TexParameterfv, TexParameteriv, GetTexParameterfv, and GetTexParameteriv:
`static final int`
`GL_TEXTURE_COMPARE_MODE_EXT`
Accepted by the <pname> parameter of TexParameterf, TexParameteri, TexParameterfv, TexParameteriv, GetTexParameterfv, and GetTexParameteriv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_COMPARE_MODE_EXT

public static final int GL_TEXTURE_COMPARE_MODE_EXT
Accepted by the <pname> parameter of TexParameterf, TexParameteri, TexParameterfv, TexParameteriv, GetTexParameterfv, and GetTexParameteriv:

See Also:
  - Constant Field Values

### GL_TEXTURE_COMPARE_FUNC_EXT

public static final int GL_TEXTURE_COMPARE_FUNC_EXT
Accepted by the <pname> parameter of TexParameterf, TexParameteri, TexParameterfv, TexParameteriv, GetTexParameterfv, and GetTexParameteriv:

See Also:
  - Constant Field Values

### GL_COMPARE_REF_TO_TEXTURE_EXT

public static final int GL_COMPARE_REF_TO_TEXTURE_EXT
Accepted by the <param> parameter of TexParameterf, TexParameteri, TexParameterfv, and TexParameteriv when the <pname> parameter is TEXTURE_COMPARE_MODE_EXT:

See Also:
  - Constant Field Values